**Make sure to use git clone --recurse-submodules git@gitlab.com:... when cloning this repo.**

# core_activity
functionality to read core activity from the kernel and send it to an influxdb instance (also includes memory usage)


## Getting started

